ilaver.f(3)

NAME
ilaver.f -

SYNOPSIS

  Functions/Subroutines
subroutine ilaver (VERS_MAJOR, VERS_MINOR, VERS_PATCH)
ILAVER returns the LAPACK version.

Function/Subroutine Documentation

  subroutine ilaver (integerVERS_MAJOR, integerVERS_MINOR, integerVERS_PATCH)

Purpose:

      This subroutine returns the LAPACK version.

Parameters:
    VERS_MAJOR return the lapack major version
    VERS_MINOR return the lapack minor version from the major version
    VERS_PATCH return the lapack patch version from the minor version

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2015

Definition at line 49 of file ilaver.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.